<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Developer Portfolio</title>
		<!-- Bootsrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Satisfy&display=swap" rel="stylesheet">

		
	</head>
	<body>


		<!-- Navbar Section Start -->
			<nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #3F4E4F;">
			  <a class="navbar-brand" href="index.html"><img src="https://cdn.pixabay.com/animation/2022/12/05/15/23/15-23-06-837_512.gif" width="80" height="80" class="d-inline-block align-top"></a>
			  <!-- Hambuger Icon -->
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav ml-auto text-center text-md-left">
			      <li class="nav-item">
			        <a class="nav-link text-light" href="about.html">About</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-light" href="projects.html">Projects</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-light" href="tools.html">Tools</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-light" href="contact.html">Contact</a>
			      </li>
			    </ul>
			  </div>
			</nav>	
		<!-- Navbar Section End -->

		<div class="container-fluid p-3" style="background-color: #A27B5C;">
			
		<div class="row justify-content-center align-items-center py-4 py-lg-5">
		    <div class="col-12 col-md-6 order-2 order-md-1"style="font-family: 'Satisfy', cursive;">
		        <h2 class="text-center" >I'm a web designer and developer based in the Philippines. I create custom websites to help businesses do better online.</h2>
		    </div>
		    <div class="col-12 col-md-6 order-1 order-md-2 mb-3">
		        <img src="https://mail.google.com/mail/u/0?ui=2&ik=f955e75a91&attid=0.1&permmsgid=msg-a:r-8134267774626090110&th=185bf0fdf9b95e8d&view=att&disp=safe&realattid=185bf0fba542f49df451" width="370" height="370" class="rounded-circle mb-5 img-fluid" />
		    </div>
		</div>

		<!-- Bootstrap Script -->
			<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>